* {
    margin: 0;
    padding: 0;
}

body {
    color: #373737;
    font-family: 'Roboto', sans-serif;
    font-size: 100%;
    background-color: #f5f6f7;
}
nav {
    position: relative;
    height: 54px;
}

.menu {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    height: 54px;

    list-style: none;
}

.menu-item {
    float: left;
    height: 54px;
    line-height: 54px;
}

.menu-item a {

    text-decoration: none;
    color: #16a085;
    display:inline-block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin-right: 20px;
}

.photo {
    background: repeating-linear-gradient( 135deg, transparent, transparent 1.8px, rgba(0, 0, 0, 0.2) 1.8px, rgba(0, 0, 0, 0.2) 3.6px ), url(img/img-top.png) 50% 50% no-repeat, url(img/background.png) 50% 50% no-repeat;
    background-size: cover, cover;
    width: 100%;
    height: 527px;
    float: left;
    opacity: 0.8;
    margin-bottom: 40px;
}

.article-content {
    clear: both;
    text-align: center;
}

.article {
    align-items: center;

}

.article-title {
    font-size: 18px;
    text-transform: uppercase;
    margin: 40px;
}

.article-text {
    margin: 40px  110px ;
    font-size: 16px;
    font-weight: bold;
}

.button-btn {
    width: 192px;
    height: 51px;
    margin: 0 auto 90px auto;
    background-color: #16a085;
    border-radius: 3px;
    outline: none;
}

.button-btn a {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
}

.footer {
    background-color: white;
    padding: 40px;
}

.footer p {
    text-align: right;
    font-size: 14px;
    font-weight: bold;
    padding-right: 75px;


}